
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Rapid Pay</title>

    <!-- Bootstrap -->
    <link href="{{asset('bundles/rapidpay/template/vendors/bootstrap/dist/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{{asset('bundles/rapidpay/template/vendors/font-awesome/css/font-awesome.min.css')}}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{{asset('bundles/rapidpay/template/vendors/nprogress/nprogress.css')}}" rel="stylesheet">
    <!-- Animate.css -->
    <link href="{{asset('bundles/rapidpay/template/vendors/animate.css/animate.min.css')}}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="{{asset('bundles/rapidpay/template/build/css/custom.min.css')}}" rel="stylesheet">
  </head>

  <body class="login">
    <div>
      <a class="hiddenanchor" id="signup"></a>
      <a class="hiddenanchor" id="signin"></a>

      <div class="login_wrapper">
        <div class="animate form login_form">
          <section class="login_content">
            <h2>Reinitialisation de compte</h2>
            <form action="{{ path('user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
              <div>
                {% if invalid_username is defined %}
                <div style="margin-top: 20px" class="alert alert-danger alert-dismissible fade in" role="alert">
                  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">×</span>
                  </button>
                  <strong>Erreur!</strong> {{ 'resetting.request.invalid_username'|trans({'%username%': invalid_username}) }}
                </div>
                {% endif %}
                <label for="username">Votre adresse email</label>
                <input placeholder="Email" class="form-control" type="text" id="username" name="username" required="required" />
              </div><br/>
              <div>
                <input class="btn btn-primary" type="submit" value="Reinitialiser" />
              </div>
            </form>
          </section>
        </div>


      </div>
    </div>
  </body>
</html>
